/* 
	
	***
	***
	***
	
	***	Below this line is responsive styles ***
	
	***
	***	
	***

*/

@media (min-width:1200px){

	nav.top .navbar-nav{margin-top: 50px}
	nav.top.navbar-default .navbar-nav > li > a{padding-left: 10px;padding-right: 10px;}
	.signup input#CaptchaV2[style]{width: 160px !important;margin: 0 5px;}
	.signup .captchaimg img{height: 33px;}
	nav.footer .navbar-nav{float: none;text-align: center;margin: 0 auto;width: 53%;}
}
@media (max-width:1199px){

	}
@media (min-width:992px) and (max-width:1199px){
	nav.top .navbar-nav{margin-top: 50px}
	nav.top.navbar-default .navbar-nav > li > a{padding-left: 8px;padding-right: 8px;font-size: 11px;}
	nav.footer.navbar-default .navbar-nav > li > a{padding-left: 7px;padding-right: 7px;}
	.signup input#CaptchaV2[style]{width: 100% !important;margin: 0px; margin-bottom: 8px;}
	.signup .captchaimg img{height: 30px;}
	.signup .captchaimg{background: #696969;width: 100%;text-align: center;margin-bottom: 8px;}
	.signup input.cat_button{width: 100%;}
	nav.footer .navbar-nav{float: none;text-align: center;margin: 0 auto;width: 55%;}
}

@media (min-width: 992px) {
	#home .home-bg{margin-top: 120px;}
	
	nav.top .container-fluid,nav.footer .container-fluid{padding-left: 0;padding-right: 0;}
	nav.top.navbar,nav.footer.navbar{margin-bottom: 0 !important;margin: 0 !important;min-height: 0;padding-top: 5px;padding-bottom: 5px;}
	nav.top.navbar-default{background: none;border-color: transparent;}
	nav.top.navbar-default .navbar-nav > li > a{color: #00a9e6;border-right:none;text-transform: uppercase;font-weight: bold;padding-top:8px;padding-bottom: 8px;font-size: 13px;}
	nav.top.navbar-default .navbar-nav > li:first-child > a{border-left:none;}
	nav.top .navbar-collapse{padding-left: 0;padding-right: 0;}

	.navbar-brand{height:105px;}
	
	nav.footer.navbar-default .navbar-nav > .active > a,
	nav.footer.navbar-default .navbar-nav > .active > a:focus{background: none;}
	
	nav.top.navbar-default .navbar-nav > .active > a,
	nav.top.navbar-default .navbar-nav > .active > a:focus,
	nav.top.navbar-default .navbar-nav > li > a:hover,
	nav.top.navbar-default .navbar-nav > .active > a:hover{background-color: transparent;color: #000000}
	
	nav.top.navbar-default .navbar-nav > .open > a, 
	nav.top.navbar-default .navbar-nav > .open > a:focus, 
	nav.top.navbar-default .navbar-nav > .open > a:hover{background-color: #000000;color: #ffffff}
	
	nav.top.navbar-default .navbar-nav > li.not-nav > a,nav.footer.navbar-default .navbar-nav > li.not-nav > a{display: none}
	nav.top	.dropdown-menu{border: none;box-shadow: none;}
	nav.top .dropdown-menu > li > a{font-size: 15px;padding: 8px 15px;}
	
	/* 	Footer nav styles */
	nav.footer.navbar-default{background: none;border-color: transparent;text-align: center}
	nav.footer.navbar-default .navbar-nav > li > a{border-right: 1px solid #697e8e;padding-top:0;padding-bottom: 0;line-height: 1;color: #697e8e}					nav.footer.navbar-default .navbar-nav > li.contact > a{border: none;}
	
	nav.footer.navbar-default .navbar-nav > li > a:hover,
	nav.footer.navbar-default .navbar-nav > .active > a:hover{background-color: none !important;color: #576472}
	nav.footer.navbar-default .navbar-nav > .open > a, 
	nav.footer.navbar-default .navbar-nav > .open > a:focus, 
	nav.footer.navbar-default .navbar-nav > .open > a:hover{background: none;}
	nav.footer.navbar-default .navbar-nav > .open ul,nav.footer.navbar-default .navbar-nav > li > a span{display: none;}	
	
	
	.col-md-size{width: 82%;margin: 0 auto !important;}
	.space-top{padding-top: 150px ;}
.space-bottom{padding-bottom: 150px;}
	footer.main nav.contact ul li a{padding-left: 10px;padding-right:10px;}

	
	/* 

	Sticky footer 
	
	*/
	
	html, body {height: 100%;}
	
	#wrap {min-height: 100%;}
	
	.content {overflow:auto;
		padding-bottom: 140px;}  /* must be same height as the footer */
	
	footer.main {position: relative;
		margin-top: -140px; /* negative value of footer height */
		height: 140px;
		clear:both;
	}
}

/* 
	
Tablet nav 

*/

@media (max-width: 991px) {
	
	nav.top.navbar{margin-bottom: 0;}
	.space-top{padding-top: 220px ;}
.space-bottom{padding-bottom: 220px;}
		
		/* nav.top.navbar .container-fluid{padding-left: 0;padding-right: 0;} */
        .navbar-header {
            float: none;
        }
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            margin: 7.5px -15px;
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
        /* since 3.1.0 */
        .navbar-collapse.collapse.in {
            display: block!important;
        }
        .collapsing {
            overflow: hidden!important;
        }
        
        .navbar-default{background-color: #fff;border-color: #fff;color: #ffffff}
		nav.top.navbar-default .navbar-nav > li > a{color: #00a9e6 !important;}
		nav.top.navbar-default .navbar-nav > li > a:hover{color: #00a9e6 !important;font-weight: bold;}
		
		.navbar-default .navbar-nav > .active > a, 
		.navbar-default .navbar-nav > .active > a:focus, 
		.navbar-default .navbar-nav > .active > a:hover{background-color:#404B56;font-weight: bold;}
		
		.navbar-default .navbar-toggle,
		.navbar-default .navbar-collapse, 
		.navbar-default .navbar-form{border-color: #00a9e6;}
		.navbar-default .navbar-toggle .icon-bar{background-color: #00a9e6}
		
		.navbar-default .navbar-toggle:focus, 
		.navbar-default .navbar-toggle:hover,
		.navbar-default .navbar-nav > .open > a, 
		.navbar-default .navbar-nav > .open > a:focus, 
		.navbar-default .navbar-nav > .open > a:hover,
		.dropdown-menu > li > a:focus, 
		.dropdown-menu > li > a:hover{background-color:#404B56;border-color:#404B56;color: #ffffff;}        
        
}
@media (min-width: 769px) and (max-width:991px){
	#home .home-bg{margin-top: 180px;}
	.signup input#CaptchaV2[style]{width: 160px !important;margin: 0 5px;}
	.signup .captchaimg img{height: 33px;}
	
}
@media (min-width: 769px){

	p.highlight-large{font-size: 34px;}
		.center-text{text-align: center;}
		.ticks ul{padding-left: 0px;}
		ul.icons span{font-size: 18px;}

}

@media (max-width: 768px){
	
	.slider #slider img{width: 66%}
	.slider .slide-info{width: 30%;position: absolute;right:15px;top:0;}
	footer nav.contact ul li a{padding-left: 3px;padding-right: 5px;}
/* 			ul.icons li{height: 35px;} */

		.signup input#CaptchaV2[style]{width: 100% !important;margin: 0px; margin-bottom: 8px;}
	.signup .captchaimg img{height: 40px;}
	.signup .captchaimg{background: #696969;width: 100%;text-align: center;margin-bottom: 8px;}
	.signup input.cat_button{width: 100%;}
	p.highlight-large{font-size: 24px;}
	.text-right{text-align: left;}
	#contact .space-bottom{padding-bottom:100px !important;}
	table.webform,.form{width: 100%;}
	
	/* webform recaptcha */
	.recaptchatable .recaptcha_r4_c4,
	.recaptchatable .recaptcha_r1_c1,
	.recaptchatable .recaptcha_r2_c1,
	.recaptchatable .recaptcha_r3_c1,
	.recaptchatable .recaptcha_r3_c2,
	.recaptchatable .recaptcha_r3_c3,
	.recaptchatable .recaptcha_r7_c1,
	.recaptchatable .recaptcha_r8_c1,
	.recaptchatable .recaptcha_r4_c2,
	.recaptchatable .recaptcha_r2_c2,
	.recaptchatable .recaptcha_r2_c2{display: none;}
	
	table.webform .recaptchatable #recaptcha_image[style]{width: 100% !important;}
	table.webform .recaptchatable .recaptcha_r4_c1{background: none !important;}
	table.webform .recaptchatable .recaptcha_image_cell center img{width: 100% !important;}
	/* #recaptcha_area, #recaptcha_table{width:100% !important;padding: 3%;background: #fff;} */
	table.webform #recaptcha_area, table.webform #recaptcha_table,table.webform .recaptchatable{width:100% !important;background: #fff;/* padding: 3%; */}
	table.webform  .recaptchatable #recaptcha_image[style]{width:200px !important;height:10px !important;}
	table.webform  .recaptchatable .recaptcha_image_cell{width: 100%;}
	
	table.webform  .recaptcha_input_area{width: 100% !important}
	table.webform .recaptchatable #recaptcha_response_field{width: 90% !important;padding: 10px !important;}
	table.webform .recaptcha_only_if_privacy{float: left;text-align: left;}
	

}
